×
Namespaces

Variants
Actions
Revision as of 09:33, 18 June 2012 by hamishwillee (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Archived:Default Flash player cannot be updated in S60 3rd Edition devices (Known Issue)

From Nokia Developer Wiki
Jump to: navigation, search

Archived.pngArchived: This article is archived because it is not considered relevant for third-party developers creating commercial solutions today. If you think this article is still relevant, let us know by adding the template {{ReviewForRemovalFromArchive|user=~~~~|write your reason here}}.

The default Flash player cannot be updated in S60 3rd Edition devices.

Article Metadata
Tested with
Devices(s): Nokia N93, Nokia E62
Compatibility
Platform(s): S60 3rd Edition
Symbian
S60 3rd Edition (initial release)
Article
Created: User:Technical writer 1 (02 Apr 2008)
Last edited: hamishwillee (18 Jun 2012)

Description

Flash Lite v1.1 is supported in S60 3rd Edition devices. If a Flash player of version 2.1 is installed, it does not update the default Flash player but it is treated as a new application instead.

The new Flash player works like a stand-alone application and the Web browser cannot open Flash Lite v2.1 files.

Solution

No solution exists.

This page was last modified on 18 June 2012, at 09:33.
97 page views in the last 30 days.
×